#blog-page-hero {
	position: relative;
	background-size: cover!important;
	background-position: center!important;

	&:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 100%;
		width: 100%;
		background-image: linear-gradient( 135deg, rgba(0,181,188,.89) 0%, rgba(62,142,240,.89) 100%);
	}
}

#blog-grid {
	padding-top: 60px;

	.blog-posts {
		margin-bottom: 30px;
	}

	.pagination-area {
		padding-top: 30px;
	}
}

.blog-hero-area	{
	
	.blog-category-title {
		color: #ffffff;
		text-align: center;
		padding-top: 95px;
		padding-bottom: 18px;

		span {
			font-style: italic;
		}
	}

	.blog-post-meta {
		text-align: center;
		padding-bottom: 53px;

		.left-meta {

			ul li {
				display: inline-block;
				color: #ffffff;
				padding-right: 20px;
				font-size: 14px;

				span {
					padding-right: 10px;
				}
			}
		}

		.right-meta {

			ul li {
				display: inline-block;
				color: #ffffff;
				padding-right: 20px;
				font-size: 14px;

				span {
					padding-right: 10px;
				}
			}
		}
	}
}


#blog {
	padding-top: 60px;
}

.blog-post-details {

	.feature-image {
		margin-bottom: 50px;

		img {
			border-radius: 10px;
		}
	}
}

.blog-description {
	
	.blog-meta {
		overflow: hidden;
		margin-bottom: 52px;

		.blog-tag {
			margin-bottom: 30px;

			.tags {

				li {
					margin-bottom: 0;

					a {
						margin-bottom: 0;
					}
				}
			}
		}

		.social-share {

			ul li {
				display: inline-block;
				margin-right: 7px;

				a {
					background-color: var(--primary-color);
					font-size: 14px;
					height: 30px;
					width: 30px;
					display: inline-block;
					text-align: center;
					border-radius: 100px;
					color: #ffffff;
					padding-top: 4px;
				}
			}
		}
	}


	.user-comments {
		padding-bottom: 167px;
	}

	.comment-fields {

		h4 {
			padding-bottom: 50px;
		}

		.full {
			margin-bottom: 23px;
			
			textarea {
			  	width: 100%;
			  	height: 200px;
			  	border: 1px solid #b7b7b7;
			  	border-radius: 10px;
				padding-left: 30px;
				padding-top: 15px;
			}
		}

		.half {
			margin-bottom: 20px;

			input {
				width: 100%;
				border: 1px solid #b7b7b7;
				border-radius: 10px;
				height: 60px;
				padding-left: 30px;
				margin-right: 30px;
				margin-bottom: 30px;

				&:last-child {
					margin-right: 0;
					margin-bottom: 0;
				}
			}

		}
	}
}